[Bug 1830096]

Dtownsend 1830096 at bugs.launchpad.net
Fri May 24 17:22:58 UTC 2019


(In reply to Olivier Tilloy from comment #8)
> I am testing this suggestion, and it appears to work as expected.

Ok, so the patch looks ok to me, though it would really need a build
config peer to look at it. But we've discovered another issue related to
how we compare the compatibility versions in bug 1554029 so we are going
to be making changes to that. I suspect that what we change will still
work for the suggestion above but while I realise this is an important
issue for you it might be worth holding off any changes on your end
until there is an accepted patch there. I'm hoping to have something
written today.

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/1830096

Title:
  Firefox 67 in Ubuntu 18.10 thinks it's an older version

To manage notifications about this bug go to:
https://bugs.launchpad.net/firefox/+bug/1830096/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list